/*-------------------------*/
/* PAGE STYLES */
.cookieAcceptButton
{
	position: absolute !important;
	bottom: 5px;
	left: 5px;
	cursor: pointer;
	/*float: left;*/
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #74ad2a), color-stop(1, #538c19) ) !important;
	background: -moz-linear-gradient( center top, #74ad2a 5%, #538c19 100% ) !important;
	background-color: #74ad2a !important;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #ffffff !important;
	font-family: Arial !important;
	font-size: 14px !important;
	font-weight: bold !important;
	padding: 8px 9px !important;
	text-decoration: none !important;
	text-shadow: 0px -1px 0px #5c575c;
	margin-right: 10px !important;
}

.cookieAcceptButton:hover
{
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #538c19), color-stop(1, #74ad2a) );
	background: -moz-linear-gradient( center top, #538c19 5%, #74ad2a 100% );
	background-color: #538c19 !important;
}
.cookieAcceptButton:active
{
	/*position: absolute;*/
	bottom: 4px;
}
.cookieMeerInfoLink
{
	position: absolute !important;
	bottom: 13px !important;
	cursor: pointer;
	left: 155px !important;
	color: #1196c7 !important;
	font-weight: bold !important;
	white-space: nowrap;
}
.disabledElement
{
	line-height: normal;
	min-height: 60px;
	min-width: 310px;
	padding: 0px 0px 0px 0px !important;
	position: relative !important;
	background-color: #fff !important;
	font-size: 12px !important;
	border-radius: 5px;
	text-align: left !important;
}
.disabledElement span
{
	margin: 5px;
	display: block;
	color: #333333 !important;
	font-size: 12px !important;
	font-weight: bold !important;
	line-height: 1.3 !important;
	white-space: nowrap;
}

/* Maatwerk 7HL */
.Twitter .disabledElement
{
	min-width: 0px;
	min-height: 150px;
}

.Twitter .disabledElement span
{
	white-space: normal;
}

/*-------------------------*/